﻿a:visited           { color: #zzzzzz; }
body                { font-family: Eras Medium ITC; 
                      scrollbar-face-color: #abb249;
                      scrollbar-highlight-color: #000000;
                      scrollbar-3dlight-color: #abb249;
                      scrollbar-darkshadow-color: #abb249;
                      scrollbar-shadow-color: #000000;
                      scrollbar-arrow-color: #000000;
                      scrollbar-track-color: #abb249;}
a                   { color: #404040;
                      text-decoration: none}
a:hover             { text-decoration: underline overline; }
a:active            { font-weight: bold; }
tr					{ font-size: 12;
 					  font-family: Eras Medium ITC;}
table					{ background-color: #fafafa; }
img					{ border: none;}
#Style { 
position:absolute; 
visibility:hidden; 
border:solid 1px #CCC; 
padding:5px; 

} 


	
